## file 5.29

=== debian/changelog ===
file (1:5.29-3ubuntu0.1) zesty-security; urgency=medium

  * SECURITY UPDATE: buffer overflow when processing elf files
    - debian/patches/CVE-2017-1000249.patch: correct logic of size check
    - CVE-2017-1000249

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 07 Sep 2017 11:09:08 -0700

file (1:5.29-3) unstable; urgency=medium

  * Restore full local.support-local-definitions-in-etc-magic patch.
    Closes: #852476
  * Include all upstream commits since the 5.29 release
  * Improve detection of Flash data. Closes: #838860

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 26 Jan 2017 00:29:24 +0100

file (1:5.29-2) unstable; urgency=medium

  * Include all upstream commits since the 5.29 release. Addresses:
    - Detect compiled YARA rules. Closes: #833872
    - Detect old Word for Mac documents. Closes: #842117
  * Disable detection of Algol68 files, way too many false positives

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 13 Dec 2016 16:06:43 +0100

file (1:5.29-1) unstable; urgency=medium

  * New upstream version 5.29. Addresses (in order of appearance):
    - "no read permission" if read from empty pipe. Closes: #508963
    - Mistakes hungarian text as dos executables. Closes: #641012
    - Does not recognize some GPG key public rings. Closes: #729286
    - Show more information for MySQL files. Closes: #751826
    - Linux kernel version string truncated. Closes: #756949
    - Document file's '-d' option. Closes: #764462
    - Detect JPEG-XR. Closes: #771303
    - Detect Material exchange container format (mxf). Closes: #782744
    - Strengthen detection of Embedded OpenType (EOT). Closes: #784572
    - Mistakes some text as bitmap. Closes: #799352
    - Dectect swp files from nano, vim, and kate. Closes: #803219
    - Mistakes some SVG files as HTML. Closes: #829199
  * Fix FTCBFS: Remove stage1 profile in favour of a proper arch/indep
    split. Thanks Helmut Grohne. Closes: #841030

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 25 Oct 2016 21:09:24 +0200

file (1:5.28-4) unstable; urgency=low

  * Ship the compiled magic file in a separate package so libmagic1 is
    finally multi-arch compliant. Thanks Jakub Wilk for the final
    impetus and suggestions. Closes: #670006 (take two)
  * Declare compliance with Debian policy 3.9.8

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 21 Jul 2016 21:42:43 +0200

file (1:5.28-3) unstable; urgency=low

  * Packaging cleanup, no code changes
    - No longer ship file-dbg, use -dbgsym instead
    - Remove cruft: lintian override, obsolete substvars, explicit
      usage of xz
    - Re-word package descriptions

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 17 Jul 2016 14:03:33 +0200
