=== debian/control ===
Source: file
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: http://www.darwinsys.com/file/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9.20141010~),
    dpkg-dev (>= 1.17.14~),
Build-Depends-Arch:
    dh-autoreconf,
    zlib1g-dev,
Build-Depends-Indep:
    dh-python,
    python-all,
    python-setuptools,
    python3-all,
    python3-setuptools,
Priority: standard
Section: utils

Package: file
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    libmagic1 (= ${binary:Version}),
Multi-Arch: foreign
Description: Recognize the type of data in a file using "magic" numbers
 The file command is "a file type guesser", a command-line tool that
 tells you in words what kind of data a file contains.
 .
 This package contains the file program itself.

Package: libmagic1
Architecture: any
Pre-Depends:
    ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
    libmagic-mgc (= ${binary:Version}),
Suggests:
    file,
Section: libs
Multi-Arch: same
Description: Recognize the type of data in a file using "magic" numbers - library
 This library can be used to classify files according to magic number
 tests. It implements the core functionality of the file command.

Package: libmagic-mgc
Architecture: any
Depends: ${misc:Depends},
Breaks:
    libmagic1 (<< 1:5.28-4~),
Replaces:
    libmagic1 (<< 1:5.28-4~),
Section: libs
Multi-Arch: foreign
Description: File type determination library using "magic" numbers (compiled magic file)
 This package provides the compiled magic file "magic.mgc". It has
 been separated from libmagic1 in order to meet the multiarch
 requirements without breaking applications that expect this file
 at its absolute path.

Package: libmagic-dev
Architecture: any
Depends: ${misc:Depends},
    libmagic1 (= ${binary:Version}),
Suggests:
    file,
Section: libdevel
Priority: optional
Multi-Arch: same
Description: Recognize the type of data in a file using "magic" numbers - development
 This library can be used to classify files according to magic number
 tests.
 .
 This package contains the development files.

Package: python-magic
Architecture: all
Depends: ${misc:Depends},
    ${python:Depends},
    libmagic1 (>= ${binary:Version}),
    libmagic1 (<< ${binary:Version}.1~),
Provides:
    ${python:Provides},
Section: python
Priority: optional
Description: Recognize the type of data in a file using "magic" numbers - Python bindings
 This package contains the Python bindings for the libmagic file type
 detection library.

Package: python3-magic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    libmagic1 (>= ${binary:Version}),
    libmagic1 (<< ${binary:Version}.1~),
Section: python
Priority: optional
Description: Recognize the type of data in a file using "magic" numbers - Python 3 bindings
 This package contains the Python 3 bindings for the libmagic file type
 detection library.
