## file 5.30

=== debian/changelog ===
file (1:5.30-1+deb9u3) stretch-security; urgency=high

  * Cherry-pick commit to restrict the number of CDF_VECTOR elements.
    Closes: #942830 [CVE-2019-18218]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 22 Oct 2019 22:20:07 +0200

file (1:5.30-1+deb9u2) stable; urgency=high

  * Avoid reading past the end of buffer. Closes: #901351
    [CVE-2018-10360]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 11 Jun 2018 23:16:09 +0200

file (1:5.30-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2017-1000249: stack based buffer overflow via specially crafted .notes
    section in an ELF binary

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Sep 2017 21:23:02 +0200

file (1:5.30-1) unstable; urgency=high

  * New upstream version 5.30
  * Cherry-pick commits that fix issues found by oss-fuzz
  * Revert new features introduced since 1:5.29-3

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 29 Apr 2017 10:57:11 +0200
