## file 5.32

=== debian/changelog ===
file (1:5.32-2ubuntu0.4) bionic-security; urgency=medium

  * SECURITY REGRESSION: truncated interpreter name (LP: #1835596)
    - debian/patches/CVE-2019-8905_8907.patch: updated to use correct
      length in src/readelf.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 12 May 2020 09:31:09 -0400

file (1:5.32-2ubuntu0.3) bionic-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via CDF_VECTOR elements
    - debian/patches/CVE-2019-18218.patch: limit the number of elements in
      a vector in src/cdf.*.
    - CVE-2019-18218

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Oct 2019 12:50:19 -0400

file (1:5.32-2ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: overflows in do_core_note
    - debian/patches/CVE-2019-8905_8907.patch: limit size of file_printable
      in src/file.h, src/funcs.c, src/readelf.c, src/softmagic.c.
    - CVE-2019-8905
    - CVE-2019-8907
  * SECURITY UPDATE: out-of-bounds read in do_core_note
    - debian/patches/CVE-2019-8906.patch: add bounds check in
      src/readelf.c.
    - CVE-2019-8906

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Mar 2019 12:43:04 -0400

file (1:5.32-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds read via crafted ELF file
    - debian/patches/CVE-2018-10360.patch: add bounds check to
      src/readelf.c.
    - CVE-2018-10360

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Jun 2018 13:09:39 -0400

file (1:5.32-2) unstable; urgency=medium

  * No longer ship python-magic libraries, they are now provided
    by src:python-magic

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 13 Feb 2018 21:43:38 +0100

file (1:5.32-1) unstable; urgency=high

  * New upstream version 5.32

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 04 Sep 2017 18:20:35 +0200

file (1:5.31-1) unstable; urgency=medium

  * New upstream version 5.31

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 06 Aug 2017 17:29:56 +0200
