## file 5.35

=== debian/changelog ===
file (1:5.35-4ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via CDF_VECTOR elements
    - debian/patches/CVE-2019-18218.patch: limit the number of elements in
      a vector in src/cdf.*.
    - CVE-2019-18218

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Oct 2019 12:49:38 -0400

file (1:5.35-4) unstable; urgency=medium

  * Cherry-pick fix for JSON detection. Closes: 922874

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 02 Mar 2019 08:05:54 +0100

file (1:5.35-3) unstable; urgency=medium

  * Cherry-pick many commits since 5.35 release that seem wise to
    include in buster.
    * Closes: #922967 [CVE-2019-8904]
    * Closes: #922968 [CVE-2019-8905 CVE-2019-8907]
    * Closes: #922969 [CVE-2019-8906]
  * Cherry-pick two documentation fix commits

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Mar 2019 09:27:11 +0100

file (1:5.35-2) unstable; urgency=medium

  * Upload to unstable
  * Clarify manpage: seccomp is disabled for the time being (#917930)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 11 Jan 2019 17:26:27 +0100

file (1:5.35-1) experimental; urgency=medium

  * New upstream version 5.35, upload to experimental

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 03 Nov 2018 14:37:11 +0100
