## file 5.35.1.1

=== debian/changelog ===
file (1:5.35.1.1-1+dde) unstable; urgency=medium

  * update

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 31 Mar 2021 17:06:54 +0800

file (1:5.35.1-4+deb10u2) buster; urgency=medium

  * Change default for name/use to 50. Closes: #928009

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 25 Jan 2021 22:40:17 +0100

file (1:5.35.1-4+deb10u1) buster-security; urgency=high

  * Cherry-pick commit to restrict the number of CDF_VECTOR elements.
    Closes: #942830 [CVE-2019-18218]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 22 Oct 2019 21:57:17 +0200

file (1:5.35.1-1+dde) unstable; urgency=medium

  * Cherry-pick fix for JSON detection. Closes: 922874

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 02 Mar 2019 08:05:54 +0100
