## file 5.35.4

=== debian/changelog ===
file (1:5.35.4-deepin1) unstable; urgency=medium

  * fix appearance_unmap nullstr-with-offset.

 -- liaoyuan <liaoyuan@uniontech.com>  Wed, 08 Mar 2023 17:23:17 +0800

file (1:5.35.3-1+dde) unstable; urgency=medium

  * Enable Shenwei patch.

 -- Zhang Feilong <zhangfeilong@uniontech.com>  Tue, 06 Dec 2022 14:19:08 +0800

file (1:5.35.2-1) unstable; urgency=medium

  * version update
  * Due to the need for the release version, temporarily disable Shenwei patch

 -- qinzhiben <qinzhiben@uniontech.com>  Tue, 27 Jul 2021 15:45:17 +0800
