## file 5.37

=== debian/changelog ===
file (1:5.37-5ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via CDF_VECTOR elements
    - debian/patches/CVE-2019-18218.patch: limit the number of elements in
      a vector in src/cdf.*.
    - CVE-2019-18218

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Oct 2019 12:47:32 -0400

file (1:5.37-5) unstable; urgency=medium

  * Re-disable seccomp support, not feasible. Closes: #932480,
    #932481, #932762, #932947

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 26 Jul 2019 16:20:28 +0200

file (1:5.37-4) unstable; urgency=medium

  * Cherry-pick two commits that fine-tune seccomp handling
  * Allow syscalls make by libfakeroot. Closes: #932762

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 23 Jul 2019 01:34:12 +0200

file (1:5.37-3) unstable; urgency=medium

  * Cherry-pick "Always support the --no-sandbox option"

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 19 Jul 2019 23:33:03 +0200

file (1:5.37-2) unstable; urgency=medium

  * New upstream version 5.37, upload to unstable
  * Refine seccomp support. Closes: #931985
  * Cherry-pick "Add lzma decompression support"
  * Cherry-pick "Add lzma and bzip built-in decompression support"

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 19 Jul 2019 16:18:13 +0200

file (1:5.37-1) experimental; urgency=medium

  * New upstream version 5.37, upload to experimental
  * Enable seccomp support. Closes: #917930

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 07 Jul 2019 18:24:43 +0200
