=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://www.darwinsys.com/file/
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/file
 Vcs-Git: https://git.in-ulm.de/cbiedl/file.git
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
+    libbz2-dev,
+    liblzma-dev,
     zlib1g-dev,
 Priority: standard
 Section: utils
@@ -14,6 +16,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
     libmagic1 (= ${binary:Version}),
+Breaks:
+    debhelper (<< 12.2~),
 Multi-Arch: foreign
 Description: Recognize the type of data in a file using "magic" numbers
  The file command is "a file type guesser", a command-line tool that
