## file 5.38

=== debian/changelog ===
file (1:5.38-4) unstable; urgency=medium

  * Use the just-built file executable when running several debhelper
    programs. Closes: #948619
  * Explicitly disable seccomp support. Closes: #948522

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 16 Jan 2020 21:39:11 +0100

file (1:5.38-3) unstable; urgency=medium

  * Revert upstream commit "... count as dynamically linked only the
    binaries that have an interpreter". Closes: #948269

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 06 Jan 2020 12:22:22 +0100

file (1:5.38-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 05 Jan 2020 21:25:41 +0100

file (1:5.38-1) experimental; urgency=medium

  * New upstream version 5.38, upload to experimental
    Closes: #939818
  * Disable WE32K executables. Closes: #913867

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 19 Dec 2019 20:19:12 +0100

file (1:5.37-6) unstable; urgency=high

  * Cherry-pick commit to restrict the number of CDF_VECTOR elements.
    Closes: #942830 [CVE-2019-18218]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 22 Oct 2019 21:05:34 +0200
