=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: file
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://www.darwinsys.com/file/
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/file
 Vcs-Git: https://git.in-ulm.de/cbiedl/file.git
-Build-Depends: debhelper-compat (= 11),
+Testsuite: autopkgtest
+Build-Depends: debhelper-compat (= 12),
     libbz2-dev,
     liblzma-dev,
     zlib1g-dev,
 Priority: standard
+Rules-Requires-Root: no
 Section: utils
 
 Package: file
