## file 5.39

=== debian/changelog ===
file (1:5.39-3) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 19 Nov 2020 22:21:06 +0100

file (1:5.39-2) experimental; urgency=medium

  * Upload to experimental
  * Cherry-pick commit "Include # (alternate format) to the list of
    uninteresting formats"

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 03 Nov 2020 08:35:01 +0100

file (1:5.39-1) experimental; urgency=medium

  * New upstream version 5.39, upload to experimental

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 31 Oct 2020 11:12:40 +0100

file (1:5.38-5) unstable; urgency=medium

  * Change default for name/use to 50. Closes: #928009
  * Fix regression in detection of troff files. Closes: #949878

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 16 May 2020 21:55:21 +0200
