## file 5.41

=== debian/changelog ===
file (1:5.41-3ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: buffer over-read in file_copystr
    - debian/patches/CVE-2022-48554.patch: don't use strlcpy to copy the
      string in src/funcs.c.
    - CVE-2022-48554

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 11 Sep 2023 13:59:06 -0400

file (1:5.41-3) unstable; urgency=medium

  * Cherry-pick commit to avoid mis-detection of .dbf as executable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 24 Mar 2022 18:07:09 +0100

file (1:5.41-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 19 Nov 2021 19:16:34 +0100

file (1:5.41-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 5.41. Closes: #810501

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 29 Oct 2021 19:10:37 +0200
