## file 5.45

=== debian/changelog ===
file (1:5.45-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:35:22 +0000

file (1:5.45-3) unstable; urgency=medium

  * Cherry-pick "Recognize unified diff output". Closes: #1063522

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Mar 2024 18:30:40 +0100

file (1:5.45-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063113

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 11:59:20 +0000

file (1:5.45-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 03 Sep 2023 11:40:05 +0200

file (1:5.45-1) experimental; urgency=medium

  * New upstream version 5.45
  * Upload to experimental

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 30 Jul 2023 21:39:59 +0200
