=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://www.darwinsys.com/file/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/file
 Vcs-Git: https://git.in-ulm.de/cbiedl/file.git
 Build-Depends: debhelper-compat (= 13),
+    dpkg-dev (>= 1.22.5),
     libbz2-dev,
     liblzma-dev,
     zlib1g-dev,
@@ -16,7 +17,7 @@
 Package: file
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-    libmagic1 (= ${binary:Version}),
+    libmagic1t64 (= ${binary:Version}),
 Breaks:
     debhelper (<< 12.2~),
 Multi-Arch: foreign
@@ -26,14 +27,19 @@
  .
  This package contains the file program itself.
 
-Package: libmagic1
+Package: libmagic1t64
 Architecture: any
-Pre-Depends:
-    ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
     libmagic-mgc (= ${binary:Version}),
 Suggests:
     file,
+Breaks:
+    libmagic1 (<< ${source:Version}),
+Replaces:
+    libmagic1,
+Provides:
+    ${t64:Provides},
 Section: libs
 Priority: optional
 Multi-Arch: same
@@ -45,22 +51,22 @@
 Architecture: any
 Depends: ${misc:Depends},
 Breaks:
-    libmagic1 (<< 1:5.28-4~),
+    libmagic1t64 (<< 1:5.28-4~),
 Replaces:
-    libmagic1 (<< 1:5.28-4~),
+    libmagic1t64 (<< 1:5.28-4~),
 Section: libs
 Priority: optional
 Multi-Arch: foreign
 Description: File type determination library using "magic" numbers (compiled magic file)
  This package provides the compiled magic file "magic.mgc". It has
- been separated from libmagic1 in order to meet the multiarch
+ been separated from libmagic1t64 in order to meet the multiarch
  requirements without breaking applications that expect this file
  at its absolute path.
 
 Package: libmagic-dev
 Architecture: any
 Depends: ${misc:Depends},
-    libmagic1 (= ${binary:Version}),
+    libmagic1t64 (= ${binary:Version}),
 Suggests:
     file,
 Section: libdevel
