=== debian/watch ===

version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    ftp://ftp.astron.com/pub/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
