## file 5.46

=== debian/changelog ===
file (1:5.46-5build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 17:49:46 +0000

file (1:5.46-5) unstable; urgency=high

  * Cherry-pick "Some zip files are misclassified as data".
    Closes: #1102577

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 11 Apr 2025 07:25:13 +0200

file (1:5.46-4) unstable; urgency=high

  * Cherry-pick "Fix stack overrun". Closes: #1101470

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 28 Mar 2025 18:53:57 +0100

file (1:5.46-3) unstable; urgency=medium

  * Cherry-pick some fixes from upstream. Closes: #1100712

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 20 Mar 2025 20:08:48 +0100

file (1:5.46-2) unstable; urgency=medium

  * Upload to unstable
  * Fix size information for 128x128 ico files. Closes: #1098991
  * Stricter PostScript magic. Closes: #988451

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 13 Mar 2025 20:27:59 +0100

file (1:5.46-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 5.46
    Closes: #800328, #976313
  * libmagic-mgc: Drop old versioned dependency, also Closes: #1069915
    Thanks Steve Langasek, and rest in peace.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 02 Mar 2025 13:36:20 +0100
