=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: file
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://www.darwinsys.com/file/
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/file
@@ -50,10 +49,6 @@
 Package: libmagic-mgc
 Architecture: any
 Depends: ${misc:Depends},
-Breaks:
-    libmagic1t64 (<< 1:5.28-4~),
-Replaces:
-    libmagic1t64 (<< 1:5.28-4~),
 Section: libs
 Priority: optional
 Multi-Arch: foreign
